Multivariate Pattern Analysis in Python

# mvpa2.clfs.transerror.table2string

`mvpa2.clfs.transerror.``table2string`(table, out=None)

  Given list of lists figure out their common widths and print to out

  Parameters:

  table : list of lists of strings

  > What is aimed to be printed

  out : None or stream

  > Where to print. If None – will print and return string

  Returns: | string if out was None